
#include "opora.h"
#include "config.h"
#include "ramfunction.h"
#include "LCD.h"
#include "LCD_b.h"

#define ADDRESS		0x00002000

unsigned int Counter __attribute__((at(ADDRESS)));

int main()
{
	ClockCfg();
	PortCfg();
	Timer1Cfg();
	LCDInit();
	RAMFunction(Counter);
	PORTD->RXTX=Counter<<7;
	PrintConstText("Количество запусков",1,0,0);
	PrintText("программы: %",Counter,2,0,0,dec);

	while(1);
}
